id: dynatrace-token

info:
  name: Dynatrace Token
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "dt0[a-zA-Z]{1}[0-9]{2}\\.[A-Z0-9]{24}\\.[A-Z0-9]{64}"